.multiselect-dropdown-field {
    box-sizing: border-box;
    background-color: #ffffff;
    position: relative;
    display: flex;
    align-items: flex-start;
    height: 100%;
    width: 100%;
    border-radius: 6px;
    border: 1px solid #e6e8ea;
    flex-direction: row;
    cursor: pointer;
    padding: 0 15px 0 0;
  }
  
  .multiselect-dropdown-field .multi-select-options {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border: 1px solid #e6e8ea;
    width: 100%;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    box-shadow: black 0 5px 20px -15px;
    box-sizing: border-box;
    border-radius: 0 0 6px 6px;
    height: 100%;
    max-height: 150px;
    overflow-y: scroll;
    z-index: 99;
  }
  
  .multiselect-dropdown-field .multi-select-options li {
    list-style: none;
    padding: 10px 20px;
    transition: all 0.25s;
    font-size: 14px;
    width: auto;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
  .multiselect-dropdown-field .multi-select-options li:hover {
    background-color: #448aff;
    color: #ffffff;
    cursor: pointer;
  }
  
  .multiselect-dropdown-field > .tags-container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    min-height: 34px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.6;
    background-color: transparent;
    outline: none;
    border: none;
    border-radius: 1px;
    overflow: hidden;
    word-wrap: break-word;
    height: auto;
  }
  
  .multiselect-dropdown-field > .tags-container input.tag-input {
    font-size: 16px;
    flex: 3;
    border: none;
    box-sizing: border-box;
    width: 200px;
    height: 24px;
    line-height: 24px;
    outline: none;
    cursor: pointer;
  }
  
  .multiselect-dropdown-field > .tags-container .label__tags__input {
    box-sizing: border-box;
    display: block;
    width: 200px;
    font-size: 14px;
    height: 34px;
    padding: 4px 8px;
    margin-bottom: 15px;
  }
  
  .multiselect-dropdown-field .tag {
    box-sizing: border-box;
    position: relative;
    margin: 2px 6px 2px 0;
    padding: 1px 20px 1px 8px;
    font-size: inherit;
    font-weight: 400;
    text-align: center;
    color: #fff;
    background-color: #007bff;
    border-radius: 3px;
    transition: background-color 0.3s ease;
    cursor: default;
  }
  
  .multiselect-dropdown-field .tag:first-child {
    margin-left: 0;
  }
  
  .multiselect-dropdown-field .tag--marked {
    background-color: #007bff;
  }
  
  .multiselect-dropdown-field .tag--exists {
    background-color: #fa626b;
  }
  
  .multiselect-dropdown-field .tag__name {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    margin-right: 3px;
  }
  
  .multiselect-dropdown-field .tag__remove {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 20px;
    height: 100%;
    padding: 0 5px;
    font-size: 16px;
    font-weight: 400;
    transition: opacity 0.3s ease;
    opacity: 0.5;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    color: #fff;
    line-height: 1;
  }
  
  .multiselect-dropdown-field .tag__remove:hover {
    box-sizing: border-box;
    opacity: 1;
  }
  
  .multiselect-dropdown-field .tag__remove:focus {
    box-sizing: border-box;
    outline: 5px auto #fff;
  }
  
  .multiselect-dropdown-field a.hash__tag {
    box-sizing: border-box;
    text-decoration: none;
    padding: 5px;
    background-color: #5bc0de;
    border: 1px solid #46b8da;
    border-radius: 3px;
    color: #fff;
  }
  